Subject: Re: Server issue
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Oct 2007 12:08:11 -0400

We just had a "Server not found".  It seems to be sporadic.  Can you just verify.  Though it does seem like it is functioning ok now.  Let me know if you find out anything.
Thanks!
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Friday, October 05, 2007 11:50 AM
  Subject: Server issue

  I am not seeing anything wrong with the server or the application.  I would recommend that you watch someone run through a credit card order.  I expect it will not have any problems.